﻿#sidebar h3{ background:url(../images/sidetit.gif) no-repeat;}

/**def*/
#fancy_content #fancy_frame{ height:320px;}
#def h2{ font-size:16px; color:#01348b; font-family:"黑体"; height:16px; margin:8px 0 10px; padding:0 0 10px 0px;}
#def h3{ display:block; height:20px; margin:0 0 15px 0;}
#def h3 img{ margin:0;} 
#def p{ line-height:21px; margin:0 0 15px;}
/*#def img{display:block; margin:0 auto 30px;}*/
#def .fright{ float:right; margin:0 0 0 30px;}
#def .line{border-bottom:1px solid #dadada; line-height:0; font-size:0; height:1px; margin:0 0 30px;}

/*cul*/
#cul img{ display:block; margin:0 auto 20px;}
#sol img{ display:block; margin:0 auto;}
/*Structure*/
#Structure img{display:block; margin:0 auto;}

/*inworld*/
#inworld{ width:720px; height:524px; background:url(../images/inworld.jpg) no-repeat; position:relative;}
#inworld .sh{ width:70px; height:30px; display:block; position:absolute; right:100px; top:275px;  text-indent:-9999px;}
#inworld .shshow{ width:214px; height:146px; position:absolute; top:220px; right:170px; background:url(../images/sh.gif) no-repeat;display:none; filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}

/*inchina*/
#shadow{ position:absolute; left:0; top:0; width:100%; height:1026px; background:url(../images/shadow.png); z-index:10; display:none;}

.showbox{margin:0 auto; position:absolute; top:50%; left:50%; width:420px; height:330px; z-index:11; margin:-165px 0 0 -210px; display:none;}
.showbox .tit{ width:390px; height:38px; background:url(../images/show_tit.gif); font-size:16px; line-height:38px; color:#fff; font-weight:bold; padding:0 10px 0 20px;}
.showbox .tit .close{ float:right; color:#fff; line-height:34px; padding:0 18px 0 0 ; background:url(../images/close_icon.gif) no-repeat 28px 11px; font-size:12px; font-weight:normal;}

.showbox .text{ background:url(../images/show_bg.gif) no-repeat left bottom; padding:15px 20px;}
.showbox .text p{ line-height:20px; margin:0 0 8px; padding:0 0 8px; background:url(../images/news_line.jpg) repeat-x left bottom;}
.showbox .text p span{ font-weight:bold; font-size:14px; color:#01348b;}
.showbox .but{ background:url(../images/show_foot.gif); height:8px; font-size:0; line-height:0;}

#hd .tit{ background:url(../images/hd_tit.gif); width:630px;}
#hd .text p { display:block;line-height:18px; margin:0 0 7px; padding:0 0 7px; font-family:Arial, Helvetica, sans-serif; background:url(../images/news_line.jpg) repeat-x left bottom;}
#hd .text{background:url(../images/show_hd_bg.gif) no-repeat left bottom;}
#hd .but{ background:url(../images/show_hd_foot.gif); }




/*legal*/
#legal p{ line-height:20px; margin:0 0 20px 0;}

.inlist{ width:735px; margin:10px 0 10px 0; background:url(../images/index_line.jpg) repeat-x bottom; overflow:hidden; padding:0 0 10px 0;}
.inlist span{float:left; width:150px; color:#ff0000; height:12px;}
.inlist ul{width:585px; font-size:16px; padding:0 0 0 0; overflow:hidden; float:left;}
.inlist ul li{float:left; padding:0 0 0 15px; border-left:1px solid #ccc;}


/*show*/
.newsshowtit{ font-size:20px; font-family:"黑体"; text-align:center; padding:0 0 6px; border-bottom:1px solid #d0d0d0; margin:0 0 10px 0;}
.newsshowdate{ text-align:center; color:#a3a3a3; margin:0 0 30px;}
#showarea{ line-height:20px;}
.back{ width:63px; height:21px; display:block; margin:20px auto; text-indent:-9999px; background:url(../images/back_icon.jpg) no-repeat;}
.pgn{ border-top:1px solid #d0d0d0; width:734px;}
.pgn td{ color:#71706d; padding:15px 0 0 0;}
.pgn a{color:#71706d; }